Bug 132385 - [MAINTAINER-UPDATE] Fix distfile URL and pkg-plist dups for mail/postfinger
Summary: [MAINTAINER-UPDATE] Fix distfile URL and pkg-plist dups for mail/postfinger
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-07 13:50 UTC by Andrew J. Caines
Modified: 2009-03-09 06:10 UTC (History)
0 users

See Also:


Attachments
postfinger-1.30.patch (746 bytes, patch)
2009-03-07 13:50 UTC, Andrew J. Caines
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew J. Caines 2009-03-07 13:50:01 UTC

Distfile moved on FTP site.

pkg-plist resulted in duplicate entries.

How-To-Repeat: 

Apply patch.
Comment 1 Li-Wen Hsu freebsd_committer 2009-03-07 20:43:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

I'll take it.
Comment 2 Li-Wen Hsu freebsd_committer 2009-03-07 20:44:44 UTC
State Changed
From-To: open->feedback

How about also updating pkg-descr?
Comment 3 Andrew J. Caines 2009-03-08 22:54:12 UTC
I overlooked that. Thanks for spotting it. Let me know if I need to send
an updated patch.
Comment 4 Li-Wen Hsu freebsd_committer 2009-03-09 06:00:27 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-03-09 06:00:28 UTC
lwhsu       2009-03-09 06:00:13 UTC

  FreeBSD ports repository

  Modified files:
    mail/postfinger      Makefile pkg-descr 
  Log:
  - Fix fetch and update pkg-descr
  
  PR:             ports/132385
  Submitted by:   "Andrew J. Caines" <A.J.Caines AT halplant.com> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/mail/postfinger/Makefile
  1.2       +1 -1      ports/mail/postfinger/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"